// 应用全局配置
module.exports = {
	baseUrl: 'http://192.168.1.4:8081',
	// baseUrl: 'http://localhost:8080',
	// 应用信息
	appInfo: {
		// 应用名称
		name: "多点通告",
		// 应用版本
		version: "1.1.0",
		// 应用logo
		logo: "/static/logo.png",
		// 政策协议
		agreements: [{
				title: "隐私协议",
				code: "privacy_agreement"
			},
			{
				title: "用户服务协议",
				code: "privacy_agreement"
			}, {
				title: "会员协议",
				code: "member_agreement"
			}, {
				title: "新人手册",
				code: "new_people_text"
			}, {
				title: "认证指南",
				code: "user_auth_text"
			}, {
				title: "了解通告券",
				code: "coupon_text"
			}, {
				title: "通告券购买协议",
				code: "coupon_agreement"
			}, {
				title: "审核标准",
				code: "approval_rule"
			}, {
				title: "进阶技巧",
				code: "advanced_skills"
			}
		]
	}
}